#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:49:42 EST 2016
Build=构建
Preflight=预检
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=预检插件提供可用于开发者预检构建的步骤
Transfer\ Artifacts\ Step=传输工件步骤
Transfer\ Source\ Step=传输源代码步骤
